# DWT dwt-samples/dwtsnippets directory

[*]
buildflags+=-g -gc
buildflags+=-J$LIB_PREFIX/res -J../res -I..

version(Windows) {
    # if no console window is wanted/needed use -version=gui
    version(gui) {
        buildflags+= -L/SUBSYSTEM:windows:5
    } else {
        buildflags+= -L/SUBSYSTEM:console:5
    }
    buildflags+= -L/rc:..\dwt
}



[busyindicator/Snippet130.d]
[button/Snippet293.d]
[canvas/Snippet21.d]
[canvas/Snippet48.d]
[canvas/Snippet245.d]
[canvas/Snippet275.d]
[canvas/Snippet290.d]
[control/Snippet25.d]
[control/Snippet62.d]
[combo/Snippet26.d]
[composite/Snippet9.d]
[coolbar/Snippet20.d]
[coolbar/Snippet140.d]
[coolbar/Snippet150.d]
[ctabfolder/Snippet165.d]
[directorydialog/Snippet33.d]
[expandbar/Snippet223.d]
[filedialog/Snippet72.d]
[gc/Snippet10.d]
[gc/Snippet66.d]
[gc/Snippet207.d]
[gc/Snippet215.d]
[menu/Snippet29.d]
[menu/Snippet97.d]
[menu/Snippet152.d]
[menu/Snippet286.d]
[program/Snippet32.d]
[sash/Snippet107.d]
[sashform/Snippet109.d]
[scale/Snippet45.d]
[shell/Snippet134.d]
[shell/Snippet138.d]
[spinner/Snippet184.d]
[spinner/Snippet190.d]
[styledtext/Snippet163.d]
[styledtext/Snippet189.d]
[tabfolder/Snippet76.d]
[table/Snippet38.d]
[table/Snippet96.d]
[table/Snippet144.d]
[text/Snippet258.d]
[toolbar/Snippet47.d]
[toolbar/Snippet49.d]
[toolbar/Snippet58.d]
[toolbar/Snippet67.d]
[toolbar/Snippet153.d]
[toolbar/Snippet288.d]
[tooltips/Snippet41.d]
[tray/Snippet143.d]
[tree/Snippet8.d]
[tree/Snippet15.d]
[tree/Snippet170.d]
[tree/Snippet193.d]
[tree/Snippet220.d]
[tree/Snippet226.d]
[treeeditor/Snippet111.d]

version(Derelict){
    [opengl]
    type=subdir
}

